Duh Am I Stupid?

Discussion in 'Pre-Sales Questions' started by neo, Jul 18, 2003.

  1. neo

    neo Guest

    Just when I was getting ready to buy this product... I got my board running IIS on Win2k. Does it not work?????

    Just to clarify... I would be using the IPB plug-in to control access to content via membership groups within the message board software.
  2. alexander

    alexander Administrator Staff Member

    Joined:
    Jan 8, 2003
    Messages:
    6,274
    Actualy it would work on IIS, but in most cases, php.ini (PHP configuration file) must be accessible. If it is your own server, I think it will not be a problem.

    And you will unable to use .htaccess to protect your files. But if you offer only IPB access this will not be a problem too.
  3. neo

    neo Guest

    Sweet glad to hear... After posting this I did some looking around and saw other users on Win2k as well.

Share This Page